
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <title>The Ham</title>
</head>
<body>
<header class="header">
    <div class="nav-background">
        <div class="container">
            <nav class="nav" id="home">
                <a href="#"><h1 class="logo-title">the<span class="logo-title-span">Ham</span></h1></a>
                <ul class="nav-menu">
                    <li><a href="#home" class="nav-item">home</a></li>
                    <li><a href="#about" class="nav-item">about</a></li>
                    <li><a href="#blog" class="nav-item">blog</a></li>
                    <li><a href="#skills" class="nav-item">skills</a></li>
                    <li><a href="#service" class="nav-item">service</a></li>
                    <li><a href="#work" class="nav-item">work</a></li>
                    <li><a href="#gallery" class="nav-item">testimonial</a></li>
                    <li><a href="#" class="nav-item search-icon">&nbsp</a></li>
                </ul>
            </nav>
            <div class="header-content">
                <h2 class="header-content-title">the ham is <span class="header-content-span">wordpress theme</span>
                </h2>
                <p class="header-content-text">we are creative</p>
                <p class="header-content-subtext">Just Buy And Enjoy These Awesome Features</p>
            </div>
            <div class="buttons-section">
                <div class="button-backgrounds">
                    <div class="button-background1"></div>
                    <div class="button-background2"></div>
                </div>
                <div class="buttons">
                    <button class="header-button explore">explore now</button>
                    <button class="header-button purchase">purchase now</button>
                </div>
            </div>
        </div>
    </div>
</header>
<main>
    <div class="main-features" id="skills">
        <h3 class="main-features-item feature1">different theme option</h3>
        <h3 class="main-features-item feature2">fully customizable</h3>
        <h3 class="main-features-item feature3">unlimited support</h3>
        <h3 class="main-features-item feature4">responsive all device</h3>
    </div>
    <div class="container">
        <div class="main-services" id="service">
            <h2 class="main-services-title">Our Services</h2>
            <ul class="main-services-nav">
                <li class="main-services-nav-item active-tab">Web Design</li>
                <li class="main-services-nav-item">Graphic Design</li>
                <li class="main-services-nav-item">Online Support</li>
                <li class="main-services-nav-item">App Design</li>
                <li class="main-services-nav-item">Online Marketing</li>
                <li class="main-services-nav-item">Seo Service</li>
            </ul>
            <div class="main-services-content">
                <div class="services-tab-default">
                    <img class="images" src="./img/web%20design/web-design1.jpg" alt="service-content">
                    <p class="main-services-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        official Web Design.
                        deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                        sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est
                        laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt
                        ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui
                        officia deserunt mollit anim id est laborum.
                    </p>
                </div>
                <div class="services-tab">
                    <img class="images" src="./img/web%20design/web-design2.jpg" alt="service-content">
                    <p class="main-services-text">
                        Excepteur sint occaecat cupidatat
                        non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est
                        laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt
                        ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui
                        officia deserunt mollit anim id est laborum Graphic Design.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia
                        deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                        sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    </p>
                </div>
                <div class="services-tab">
                    <img class="images" src="./img/web%20design/web-design3.jpg" alt="service-content">
                    <p class="main-services-text">
                        Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt
                        ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui
                        officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia
                        deserunt mollit anim id est laborum Online Support. Lorem ipsum dolor sit amet, consectetur
                        adipisicing elit,
                        sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est
                        laborum.
                    </p>
                </div>
                <div class="services-tab">
                    <img class="images" src="./img/web%20design/web-design4.jpg" alt="service-content">
                    <p class="main-services-text">
                        Excepteur sint occaecat cupidatat
                        non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia
                        deserunt mollit anim id est laborum App Design. Lorem ipsum dolor sit amet, consectetur
                        adipisicing elit,
                        sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua. Deserunt mollit anim id
                        est
                        laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt
                        ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui
                        officia deserunt mollit anim id est laborum.
                    </p>
                </div>
                <div class="services-tab">
                    <img class="images" src="./img/web%20design/web-design5.jpg" alt="service-content">
                    <p class="main-services-text">
                        Deserunt mollit anim id
                        est
                        laborum.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui
                        officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                        officia
                        deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                        sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua Online Marketing. Excepteur sint
                        occaecat cupidatat
                        non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                        amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt
                        ut labore et dolore magna aliqua.
                    </p>
                </div>
                <div class="services-tab">
                    <img class="images" src="./img/web%20design/web-design6.jpg" alt="service-content">
                    <p class="main-services-text">
                        Deserunt mollit anim id
                        est
                        laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                        incididunt
                        ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui
                        officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore
                        et dolore magna aliqua Seo Service. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui
                        officia
                        deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                        sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </div>
        </div>
    </div>
    <div class="main-slogan">
        <div class="container">
            <h2 class="main-slogan-title">Everything is ready. just buy and install now</h2>
            <p class="main-slogan-subtitle">
                Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
            </p>
            <div class="buttons-section">
                <div class="button-backgrounds">
                    <div class="button-background3"></div>
                </div>
                <div class="buttons">
                    <button class="header-button explore2">purchase now</button>
                </div>
            </div>
        </div>
    </div>
    <div class="main-work" id="work">
        <div class="container">
            <h2 class="main-work-title">Our Amazing Work</h2>
            <ul class="main-work-nav">
                <li class="main-work-nav-item">All</li>
                <li class="main-work-nav-item">Graphic Design</li>
                <li class="main-work-nav-item">Web Design</li>
                <li class="main-work-nav-item">Landing Pages</li>
                <li class="main-work-nav-item">Wordpress</li>
            </ul>
            <div class="main-work-images">
                <div class="work-photo active-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/1.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/2.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/3.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/4.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/5.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/6.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/7.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/8.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/9.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/10.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/11.png" alt="#">
                </div>
                <div class="work-photo active-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/12.png" alt="#">
                </div>
                <div class="work-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/13.png" alt="#">
                </div>
                <div class="work-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/14.png" alt="#">
                </div>
                <div class="work-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/15.png" alt="#">
                </div>
                <div class="work-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/16.png" alt="#">
                </div>
                <div class="work-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/17.png" alt="#">
                </div>
                <div class="work-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/18.png" alt="#">
                </div>
                <div class="work-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/19.png" alt="#">
                </div>
                <div class="work-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/20.png" alt="#">
                </div>
                <div class="work-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/21.png" alt="#">
                </div>
                <div class="work-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/22.png" alt="#">
                </div>
                <div class="work-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/23.png" alt="#">
                </div>
                <div class="work-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/24.png" alt="#">
                </div>
                <div class="work-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/25.png" alt="#">
                </div>
                <div class="work-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/26.png" alt="#">
                </div>
                <div class="work-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/27.png" alt="#">
                </div>
                <div class="work-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/28.png" alt="#">
                </div>
                <div class="work-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/29.png" alt="#">
                </div>
                <div class="work-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/30.png" alt="#">
                </div>
                <div class="work-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/31.png" alt="#">
                </div>
                <div class="work-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/32.png" alt="#">
                </div>
                <div class="work-photo" photo="graphic-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/33.png" alt="#">
                </div>
                <div class="work-photo" photo="web-design">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/34.png" alt="#">
                </div>
                <div class="work-photo" photo="landing-pages">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/35.png" alt="#">
                </div>
                <div class="work-photo" photo="wordpress">
                    <div class="active-hover">
                        <p class="active-hover-text">creative design</p>
                        <p class="active-hover-subtext">Web Design</p>
                    </div>
                    <img src="img/work/36.png" alt="#">
                </div>
            </div>
            <div class="work-load">
                <div id="fountainG">
                    <div id="fountainG_1" class="fountainG"></div>
                    <div id="fountainG_2" class="fountainG"></div>
                    <div id="fountainG_3" class="fountainG"></div>
                    <div id="fountainG_4" class="fountainG"></div>
                    <div id="fountainG_5" class="fountainG"></div>
                    <div id="fountainG_6" class="fountainG"></div>
                    <div id="fountainG_7" class="fountainG"></div>
                    <div id="fountainG_8" class="fountainG"></div>
                </div>
                <button class="main-work-load">load more</button>
            </div>
        </div>
    </div>
    <div class="main-news" id="blog">
        <div class="container">
            <h2 class="main-news-title">Breaking News</h2>
            <div class="main-news-content">
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/1.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/2.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/3.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/4.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/5.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/6.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/7.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
                <a href="#">
                    <div class="main-news-item">
                        <img src="img/news/8.png" alt="#">
                        <p class="main-news-item-title">Amazing Blog Post</p>
                        <span class="main-news-item-date">12 Feb</span>
                        <p class="main-news-item-info">By admin | 2 comment</p>
                    </div>
                </a>
            </div>
        </div>
    </div>
    <div class="main-reviews" id="about">
        <div class="container">
            <h2 class="main-reviews-title">What People Say About theHam</h2>
            <div class="main-all-reviews">
                <div class="main-reviewer" id="mila-cunnis">
                    <p class="main-reviewer-text">
                        Morbi pulvinar odio eget aliquam facilisis. Integer dignissim, augue tempus ultricies luctus,
                        quam dui laoreet sem, non dictum odio nisi quis
                        massa.
                        Tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="main-reviewer-name">Mila Cunnis</p>
                    <p class="main-reviewer-profession">Finalist</p>
                    <img src="img/clients/Layer%206.png" alt="#" class="main-reviewer-active">
                </div>
                <div class="main-reviewer" id="george-washington">
                    <p class="main-reviewer-text">
                        Tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio nisi quis massa. Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis
                        massa.
                        Morbi pulvinar odio eget aliquam facilisis. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="main-reviewer-name">George Washington</p>
                    <p class="main-reviewer-profession">President</p>
                    <img src="img/clients/Layer%20344.png" alt="#" class="main-reviewer-active">
                </div>
                <div class="main-reviewer active-review" id="hasan-ali">
                    <p class="main-reviewer-text">
                        Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
                        massa.
                        Morbi pulvinar odio eget aliquam facilisis. Integer dignissim, augue tempus ultricies luctus,
                        quam dui laoreet sem, non
                        dictum
                        odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="main-reviewer-name">Hasan Ali</p>
                    <p class="main-reviewer-profession">UX Designer</p>
                    <img src="img/clients/Layer%207.png" alt="#" class="main-reviewer-active">
                </div>
                <div class="main-reviewer" id="lola-may">
                    <p class="main-reviewer-text">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa.
                        Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non
                        dictum
                        odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="main-reviewer-name">Lola May</p>
                    <p class="main-reviewer-profession">Month</p>
                    <img src="img/clients/Layer%208.png" alt="#" class="main-reviewer-active">
                </div>
            </div>
            <div class="main-reviewer-list">
                <button class="main-reviewer-previous"></button>
                <img src="img/clients/Layer%206.png" alt="#" class="main-reviewer-photo" id="mila">
                <img src="img/clients/Layer%20344.png" alt="#" class="main-reviewer-photo" id="george">
                <img src="img/clients/Layer%207.png" alt="#" class="main-reviewer-photo active-reviewer" id="hasan">
                <img src="img/clients/Layer%208.png" alt="#" class="main-reviewer-photo" id="lola">
                <button class="main-reviewer-next"></button>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="main-gallery" id="gallery">
            <h2 class="main-gallery-title">Gallery of best images</h2>
        </div>
        <div class="main-gallery-content">
            <div class="gallery-column">
                <img src="img/gallery/1.png" alt="#" class="gallery-image active-image">
                <img src="img/gallery/2.png" alt="#" class="gallery-image active-image">
                <img src="img/gallery/3.png" alt="#" class="gallery-image active-image">
                <img src="img/gallery/19.png" alt="#" class="gallery-image">
                <img src="img/gallery/20.png" alt="#" class="gallery-image">
                <img src="img/gallery/21.png" alt="#" class="gallery-image">
            </div>
            <div class="gallery-column">
                <img src="img/gallery/4.png" alt="#" class="gallery-image active-image">
                <img src="img/gallery/5.png" alt="#" class="gallery-image active-image">
                <img src="img/gallery/6.png" alt="#" class="gallery-image active-image">
                <img src="img/gallery/22.png" alt="#" class="gallery-image">
                <img src="img/gallery/23.png" alt="#" class="gallery-image">
                <img src="img/gallery/24.png" alt="#" class="gallery-image">
            </div>
            <div class="gallery-column">
                <div class="gallery-section1">
                    <img src="img/gallery/7.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/8.png" alt="#" class="gallery-image active-image">
                </div>
                <div class="gallery-section1">
                    <img src="img/gallery/9.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/10.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/11.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/12.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/13.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/14.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/15.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/16.png" alt="#" class="gallery-image active-image">
                    <img src="img/gallery/17.png" alt="#" class="gallery-image active-image">
                </div>
                <img src="img/gallery/18.png" alt="#" class="gallery-image active-image">
                <div class="gallery-section1">
                    <img src="img/gallery/25.png" alt="#" class="gallery-image">
                    <img src="img/gallery/26.png" alt="#" class="gallery-image">
                </div>
                <div class="gallery-section1">
                    <img src="img/gallery/27.png" alt="#" class="gallery-image">
                    <img src="img/gallery/28.png" alt="#" class="gallery-image">
                    <img src="img/gallery/29.png" alt="#" class="gallery-image">
                    <img src="img/gallery/30.png" alt="#" class="gallery-image">
                    <img src="img/gallery/31.png" alt="#" class="gallery-image">
                    <img src="img/gallery/32.png" alt="#" class="gallery-image">
                    <img src="img/gallery/33.png" alt="#" class="gallery-image">
                    <img src="img/gallery/34.png" alt="#" class="gallery-image">
                    <img src="img/gallery/35.png" alt="#" class="gallery-image">
                </div>
                <img src="img/gallery/36.png" alt="#" class="gallery-image">
            </div>
        </div>
        <div class="work-load">
            <div id="fountainB">
                <div id="fountainB_1" class="fountainB"></div>
                <div id="fountainB_2" class="fountainB"></div>
                <div id="fountainB_3" class="fountainB"></div>
                <div id="fountainB_4" class="fountainB"></div>
                <div id="fountainB_5" class="fountainB"></div>
                <div id="fountainB_6" class="fountainB"></div>
                <div id="fountainB_7" class="fountainB"></div>
                <div id="fountainB_8" class="fountainB"></div>
            </div>
            <button class="gallery-load">load more</button>
        </div>
    </div>
    <footer class="footer">
        <p class="copyright">&#169 Copyright 2015 <span class="copyright-span">theHam</span> | All Rights Reserved</p>
    </footer>
</main>
<script src="./js/jquery-3.6.0.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>